@import '../../../assets/general.css'; 

.objetos-list{
    border: 1px solid #eee;
    padding: 5px;
}
.header-contrato{
    background-image: url('../../../assets/images/logo_cc_b.png');
  background-size: cover;
  height: 20px;
}
.objetos-list h5{
    margin-left: 5px;
}